.image {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 55px;
    height: 55px;
    overflow: hidden;
    border-radius: 50%;
    border: 1px solid #5291CA;
    img {
        display: inline;
        margin: 0 auto;
        height: 50px;
        width: 50px;
    }
}

.item-box {
    display: flex;
    align-items: flex-end;
    padding: 15px;
    .quality {
        position: absolute;
        margin-left: -22px;
        margin-bottom: -5px;
        background: none;
        border: none;
        span {
            writing-mode: vertical-rl;
            font-size: 20px;
            letter-spacing: -10px;
            color: rgba(0, 0, 0, 0.85);
        }
    }
    .quantity{
        margin-left: -15px;
        margin-bottom: -5px;
        background: #C4C4C4;
        width: 30px;
        text-align: center;
        font-family: Roboto;
        font-size: 14px;
        line-height: 22px;
        border-radius: 50%;
        padding: 5px 0;
    }
}

.shortage {
    filter: grayscale(100%);
}